prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgnomeuimm
Description: C++ wrapper for libgnomeui
Requires: libgnomemm-2.6 >= 2.16.0 libgnomecanvasmm-2.6 >= 2.6.0 gconfmm-2.6 >= 2.6.0 libglademm-2.4 >= 2.4.0 libgnomeui-2.0 >= 2.7.1 gnome-vfsmm-2.6 >= 2.16.0
Version: 2.28.0
Libs: -L${libdir} -lgnomeuimm-2.6
Cflags: -I${includedir}/libgnomeuimm-2.6 -I${libdir}/libgnomeuimm-2.6/include
